FACO Floor Plan System - Feature #1230

CRR : uuulseifindaanatadnudes : vin /05l msmau

31/05/2022 15:59 - Big-lerknithi lerdkamonsin

anme: Dev : Deployed UAT L3 31/05/2022
anuaa: Medium Tuasumnua: 20/06/2022
Naunuln: Big-lerknithi lerdkamonsin % @ 0%
sgian: variildlasilssno: 0.00 #Tna
T Va1l 0.00 #31na
TgazLdya

UGGRIRSTIES:

i1 model crr

1. 519 Memylminad grid history lidwian desnation deyadnass

2. grid rating 1191 column an1ugn13liain aon

3. dropdown tnawninyilsetiinadudes deyaiavluuar luuaaslviidonlna

Wik popup MmymunatneAlTeLAnaHds
1. nauiufinia$a Tavnisilankipopup

2. wnuazuun Litonu vilndayasan

3. @@9na action 2 aFvdvAsiuni NNy

WH1 popup LNk NGaatoNa (1190sUUN)
1. dropdown (Jaulanawnon laigar navaniiuiinuay

o
U799 ver2 (06/06/2565)

i1 model crr
1. st wisaldanuwduwdonuin Approve anueasaildoutiin Active lu DropdownList Wil
2. 1dan Model Wiaaem1y Copy uarliuaastoyaiinirranan

Wik popup MmymunatneAlseLinaHdsa

1. @19 Model Tl uandangiuuninm aiuungieasuuwu

2. aunaennad Dropdown tnaw7iseifiuanadss lunaasariiasiden
3. denyuninacnuinmatsdaden Linaasdregnateaunawiinin
4. lamsuaaswadiwonan uugrid (DIV)

5. ldansounlageyaladioinaenvaarauanudsegonisuan

6.

WH1 popup LNk NGa8TaNA (1I9ASUUK)

1. nyetiidenailaguasDropdown* fevnanineuiiuteding

2. fioyafildanariiarnesDropdown* dasiintunadesliamyounls

3. doyaidonduiuaaslvunls Liasy

4. \fliuiinaeafudeyatiosdutivrnin Dropdown* nIaanglinyen

11598

#1 - 31/05/2022 16:01 - Big-lerknithi lerdkamonsin

i1 model crr

1. @19 719m3lniuad grid history lishan doesnatson doyadnasa //done // 01-06-2565 ////

2. grid rating 11@1 column @nwgn151d91u aan //done // 01-06-2565 ////

3. dropdown tnAimsilsgiiinanadss deyafiauliuad lauaaslidonl //done // 01-06-2565 /il

Wi popup MImMmuatnanlsziinamdog

1. nanindfinia$a Tamarsilansipopup //done // 01-06-2565 ////

2. unnivasuun Tdtenu iilndeyasen //done / 01-06-2565 ////

3. fi99nq action 2 asadvasiuniitnmngon //done // 01-06-2565 ////

Wi popup LnokAtiaviioya (A19AsUK)
1. dropdown 13oulanewnmn laisa1 nasaniiinuan //done // 01-06-2565 ////
#2 - 01/06/2022 11:56 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#3 - 06/06/2022 16:19 - Big-lerknithi lerdkamonsin

- Nyazgyn updated

#4 - 06/06/2022 16:21 - Big-lerknithi lerdkamonsin
- und Bug_20220602.xlsx added

19Na1591984 bug i1l

#5 - 06/06/2022 16:23 - Big-lerknithi lerdkamonsin

checklist viuunla

11 model crr
o

1. nsetyuianldawduiuidonniiu Approve anugasalaouiiiu Active Tu DropdownList Wi // done // 08-06-2565 ////
2. 1dan Model fi@aen15 Copy uarhiluaasioyafiniraendn // done // 08-06-2565 ////

Wi popup MImmuatnanlszfinamdog

1. @519 Model lwal uandangiununosinuugivasuns // done // 08-06-2565 ////

2. aunmnnad Dropdown tnawnlsetiinanmdss lauaaeartasiden // done // 08-06-2565 ////
3. idenqunnarnmatsdiiden Livaasdhogratieanunouiiuin // done // 08-06-2565 ////
4. lanrsuaaanaduiiongy uugrid (DIV) // done // 08-06-2565 //1/

5. liansaunladeyalatiloinnvaaradianadovogsionisusn / done // 08-06-2565 ////

W1 popup InakNgastioya (119ALUKY)
A v

1. nyotilidenarlagnasDropdown* fevnanideaiiutesire // done // 08-06-2565 ////

2. fioyaiitdendrfiarnosDropdown* deviimunadesliansaunls // done // 08-06-2565 ////

3. fiyafidaniuinuanaliunls Liasy /7 done // 08-06-2565 ////

4. \imiuiinaeafudoyatfivssuiforan Dropdown* wiaanilinsen // done // 08-06-2565 //i/

*Dropdown (Joulaneanangasoyaiiwinimuuawinin
1"

#6 - 06/06/2022 18:41 - Big-lerknithi lerdkamonsin
- Thasunmun set to 07/06/2022

#7 - 08/06/2022 16:40 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 10/06/2022 12:24 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#9 - 10/06/2022 12:24 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#10 - 10/06/2022 12:24 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#11 - 10/06/2022 12:24 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Deployed UAT to Test : Todo

#12 - 10/06/2022 12:24 - Big-lerknithi lerdkamonsin

- dnme changed from Test : Todo to Test : Doing

#13 - 10/06/2022 12:25 - Big-lerknithi lerdkamonsin

- dnme changed from Test : Doing to Test : Re-Defect

#14 - 10/06/2022 12:25 - Big-lerknithi lerdkamonsin

- dnme changed from Test : Re-Defect to Dev : Todo
#15 - 10/06/2022 12:25 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#16 - 10/06/2022 14:25 - Big-lerknithi lerdkamonsin

checklist viuunla ver.2

i1 popup MImunatnoNilssfina 1 dos
1. @519 Model i uaandongiuunnofningieasuum // done // 16-06-2565 /i//
2. @anguuminasanuimatsdaidan livaasdreg1eianunawiindin // done // 16-06-2565 ////

Wi popup LnakNgasiiaya (1190SULKU)
1. ioyaiitdananila1vasDropdown* foviinunadasliannsaunly / done // 16-06-2565 //i/
2. uletiudindevfuteyaiissdutisrann Dropdown* wiannglinsen // done // 16-06-2565 ////

*Dropdown taulssaanmndestioyaiuvimnnimuaiinin
1"

#17 - 14/06/2022 13:41 - Off-Thanapol Kuakamjad
- unw Bug_20220609_Update.xlsx added
- uni Bug_20220610.xlsx added

Bug_20220609_Update.xlsx => 11uLnLN#0 3 10
Bug_20220610.xIsx => “iulmifiaownls

#18 - 16/06/2022 10:40 - Big-lerknithi lerdkamonsin
Oft-Thanapol Kuakamjad wrote (#note-17):
Bug_20220609_Update.xlsx => 1iuinnnda 3 fio === unla3ousos iin 16/06/2565

Bug_20220610.xIsx => iulnsiiiaewunla

checklist “iuunla ver.3
Cl wminsnansnasnda nycifiinsandoyalunisnvuainoun // done // 16-06-2565 ////

C2 inwmylsstiinanudsauunatsdaiden Litadasgeyaint nsalitfinisausenisinacaii wasuiul // done // 20-06-2565 //i/

C3 1iiun1sasadauaNuaNies tnvnnslssiinanudsauuunaredden // done // 16-06-2565 ////
Cdriuiindren Liansodnandoyald // done // 20-06-2565 //i/
C5 lumsidendaasn Model CRR

-5.1 lumisidendaaan Model CRR 151l Tuiliiudu was Juiiduga Default tiiua131a // done // 20-06-2565 ////

-5.2 lumsidenanasn Model CRR #hd azuun lunaasaiazuu / done // 16-06-2565 ////
-5.3 lumsdendnaan Model CRR dayainmigagiivinnimuaimin laiiiar / done // 16-06-2565 //1/
C6 winunTwbinaaswalua151e History // done // 16-06-2565 ///

C7 ila1fu 1niindoya Model CRR i Active Tuniiinmaasunngasiiwvnmvuaiiin // done // 16-06-2565 ////

C8 sunisasIadaunsoifisi Module CRR diaiutdon // done // 16-06-2565 ////

C9 Checker laifiand Copy Model CRR // done // 16-06-2565 ////

C10 oulaneanmndesdoyaiwimnmuuaiinin tuiinudrlinldouar // done // 20-06-2565 ////
C11 wasumsida usertype lvitflwwunlna /7 done // 20-06-2565 /111

Liladin
wy Finance tiyn13 1013 J5iunliuld usertype wunlvai // done // 21-06-2565 ////

#19 - 20/06/2022 18:38 - Big-lerknithi lerdkamonsin
- Twasunmiua changed from 07/06/2022 to 20/06/2022

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#20 - 23/06/2022 12:17 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#21 - 23/06/2022 12:17 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#22 - 23/06/2022 12:17 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

unu

Bug_20220602.x1Isx 823 KB 06/06/2022
Bug_20220609_Update.xlsx 824 KB 14/06/2022 Off-Thanapol Kuakamjad
Bug_20220610.xIsx 996 KB 14/06/2022 Off-Thanapol Kuakamjad
